Security

Spunk for kafka connect

dsindatry
New Member

I am using splunk connector for kafka. https://github.com/splunk/kafka-connect-splunk/releases 

https://splunkbase.splunk.com/app/3862/#/details 

The version we are using is 1.1.0 . Is this impacted by the latest Log4j RCE Vulnerability ? Please let us know  

Labels (1)
0 Karma
*NEW* Splunk Love Promo!
Snag a $25 Visa Gift Card for Giving Your Review!

It's another Splunk Love Special! For a limited time, you can review one of our select Splunk products through Gartner Peer Insights and receive a $25 Visa gift card!

Review:





Or Learn More in Our Blog >>